<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<title>Contact HTML</title>
	</head>
	<body>
		<header>
			<h1>Zuitt IT Solutions</h1>
		</header>
		
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Discription</th>
					</tr>
				</thead>
				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy all the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>
				<tfoot>
					<tr>
						<th colspan="3">Additional features after initial project is inclusive of charges</th>
					</tr>
				</tfoot>
			</table>
		</section>

		<section>
			<h3>Contact Form</h3>
			<form>
				
				<label for="firstname">First Name:</label><br>
				<input type="text" name="first_name" id="firstname" required autocomplete><br>

				<label for="lastname">Last Name:</label><br>
				<input type="text" name="last_name" id="lastname" required autocomplete><br>

				<label for="email">Email:</label><br>
				<input type="text" name="email" id="email" required autocomplete><br>

				<label for="contact_num">Contact Number:</label><br>
				<input type="text" name="contact_number" id="contact_num" required autocomplete><br>

				<label for="service">Service Type:</label><br>
				<select name="service" id="service">
					<option value="front_end">Front End Programming</option>
					<option value="back_end">Back End Programming</option>
					<option value="full_stack">Full Stack End Programming</option>
				</select><br>

				<label>Preferred Contact</label><br>

				<input type="checkbox" name="contact1" id="contact1" value="email">
				<label for="contact1">Email</label><br>

				<input type="checkbox" name="contact2" id="contact2" value="phone_package">
				<label for="contact2">Phone Package</label><br>

				<input type="radio" name="package" id="package1" value="basic" required>
				<label for="package1">Basic</label><br>

				<input type="radio" name="package" id="package2" value="premium" required>
				<label for="package2">Premium</label><br>

				<label>Message</label><br>
				<textarea name="message" rows="5" id="message"></textarea><br>

				<button type="submit">Send Inquiry</button><br>
				<button type="reset">Reset</button>
			</form>
		</section>
	</body>
</html>